body{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
    font-family: 'Poppins', sans-serif;
}

header{
	font-family: 'Maven Pro', sans-serif;
	width: 100%;
	background-color: #000;
	height: 60px;
    position: fixed;
    z-index: 1;
}

footer{
	color: #FFF;
	width: 100%;
	text-align: center;
}

footer.galerie{
	position: relative;
	top: 43px;
	width: 100%;
	background-color: #000;
	color: #FFF;
}

div.section{
	width: 50%;
}

div.slide{
	display: flex;
}

div.galerie{
	position: relative;
	top: 50px;
}

a.actif{
	color: #C3C3C3;
}

nav{
	width: 50%;
	float: right;
	position: relative;
	right: 5%;
	display: flex;
	justify-content: space-around;
}

video{
	width: 100%;
	height: 100%;
	position: relative;
	top: 60px;
}

ul.menu{
	list-style: none;
	display: flex;
	justify-content: space-around;
	width: 100%;
}

#menu ul {
	list-style: none;
    position: absolute;
    left: -999em;
    text-align: left;
    z-index: 1000;
    display: flex;
    flex-direction: column;
}

#menu li:hover ul {
    left: auto;
    background: #000;
}

a{
	text-decoration: none;
	color: #FFF;
	font-size: 25px;
}

a.reserver{
	border: 2px solid;
	position: relative;
	top: 20%;
	left: 5%;
	border-radius: 50px;
}

a.langue{
    position: relative;
    left: 2%;
    top: 12px;
}

img.carte{
	width: 65%;
    position: relative;
    top: 50px;
    left: 300px;
}

h2{
	color: #000;
	text-align: center;
}

.ns_nerveSlider{
	overflow:hidden;
	white-space:nowrap;
	position:relative;
	display:inline-block;
	font-size:0;
	letter-spacing:0;
	word-spacing:0;
	text-align:left;
	-ms-interpolation-mode:bicubic;
}

.ns_nerveSlider .ns_slides .ns_slidesTrack{
	width:100%;
	height:100%;
	position:absolute;
	overflow:visible;
}

.ns_nerveSlider .ns_slideContainer{
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	font-size:15px;
	letter-spacing:auto;
	word-spacing:auto;
	margin:0;
	padding:0;
}

.ns_nerveSlider.heightAdaptable .ns_slideContainer img.ns_slideImage{
	width:100%;
	height:auto;
}

.ns_slideContainer.ns_decoy.ns_ls.left{
	position:absolute;
	left:-100%;
}

.ns_slideContainer.ns_decoy.ns_ls.right{
	position:absolute;
	right:-100%;
}

.ns_slideContainer.ns_decoy.ns_ls.up{
	position:absolute;
	top:-100%;
}

.ns_slideContainer.ns_decoy.ns_ls.down{
	position:absolute;
	bottom:-100%;
}

.ns_nerveSlider.ns_horizontal .ns_slideContainer{
	display:inline-block;
}

.ns_nerveSlider.ns_vertical .ns_slideContainer{
	display:block;
}

.ns_nerveSlider .ns_slideContainer img{
	position:absolute;
	z-index:auto;
}

.ns_nerveSlider .ns_slideContainer>a{
	position:relative;
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
}

.ns_nerveSlider .ns_timer{
	height:6px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:90;
	width:0;
}

.ns_nerveSlider .ns_prevButton,.ns_nerveSlider .ns_nextButton{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	width:60px;
	height:100%;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-ms-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
	cursor:pointer;
	z-index:51;
	border-radius:50%;
}

.ns_nerveSlider .ns_prevButton{
	position:absolute;
	left:-10px;
	top:0;
}

.ns_nerveSlider .ns_nextButton{
	position:absolute;
	right:-10px;
	top:0;
}

.ns_nerveSlider:hover .ns_prevButton{
	left:0;
}

.ns_nerveSlider:hover .ns_nextButton{
	right:0;
}

.ns_nerveSlider:hover .ns_prevButton,.ns_nerveSlider:hover .ns_nextButton{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
}

.ns_nerveSlider .ns_pauseButton{
	position:absolute;
	right:10px;
	bottom:-10px;
	margin-bottom:10px;
	z-index:51;
	height:40px;
	width:40px;
	cursor:pointer;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-ms-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}

.ns_nerveSlider:hover .ns_pauseButton{
	bottom:0;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
}

.ns_nerveSlider .ns_filmstrip{
	background:transparent url(icons/swatches/0,0,0,20.png) repeat;
	position:absolute;
	top:-10px;
	left:0;
	overflow-x:auto;
	width:auto;
	max-width:100%;
	z-index:52;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	border-radius:2px;
	margin:10px;
	padding:4px;
}

.ns_nerveSlider:hover .ns_filmstrip{
	top:0;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}

.ns_nerveSlider .ns_filmstrip img.ns_fThumb{
	height:45px;
	cursor:pointer;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	margin:0 2px;
}

.ns_nerveSlider .ns_caption{
	width:100%;
	max-width:100%;
	height:auto;
	min-height:136px;
	display:block;
	font-family:Arial, "Helvetica Neue";
	background:transparent url(icons/caption-gradient.png) 0 bottom repeat-x;
	color:#FFF;
	font-size:14px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:50;
	line-height:19px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	filter:dropshadow(color=#000000,offx=1,offy=1);
	margin:0;
	padding:0;
}

.ns_nerveSlider .ns_caption>div{
	display:block;
	position:absolute;
	bottom:0;
	white-space:normal;
	overflow:hidden;
	margin:50px 35px 25px;
}

.ns_nerveSlider .ns_caption>div img{
	position:relative;
}

.ns_nerveSlider .ns_caption a{
	position:static;
	width:auto;
	height:auto;
	display:inline;
	overflow:auto;
}

.ns_nerveSlider .ns_caption>div h1{
	font-size:30px;
	line-height:30px;
	font-weight:300;
	position:static;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:transparent;
	box-shadow:none;
	-webkit-box-shadow:none;
	float:none;
	display:block;
	margin:0 0 12px;
	padding:0;
}

.ns_nerveSlider .ns_caption>div h1:before,.ns_nerveSlider .ns_caption>div h1:after{
	display:none;
}

.ns_nerveSlider .ns_loadSpinner,.ns_nerveSlider .ns_dummyImage{
	background:transparent;
	height:100%;
	width:100%;
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:6;
}

.ns_nerveSlider .ns_loadSpinner div,.ns_nerveSlider .ns_dummyImage div{
	height:100%;
	width:100%;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}

.ns_nerveSlider .ns_loadSpinner div{
	background:transparent url(icons/loading.gif) 50% 50% no-repeat;
}

.ns_nerveSlider .ns_dummyImage div{
	background:transparent url(icons/dummy.png) 50% 50% no-repeat;
}

.ns_nerveSlider .ns_dots{
	position:absolute;
	top:0;
	right:0;
	z-index:200;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity:0.6;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;padding:10px;
}

.ns_nerveSlider .ns_dots .ns_dot{
	width:8px;
	height:8px;
	border-radius:50%;
	-moz-border-radius:50%;
	float:left;
	cursor:pointer;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
	margin:0 3px;
}

.ns_nerveSlider .ns_dots .ns_dot.ns_selected{
	cursor:default;
}

.ns_nerveSlider .ns_slideContent{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	white-space:normal;
}

.ns_nerveSlider.heightAdaptable .ns_slideContainer .ns_slideContent{
	height:auto;
}

.ns_nerveSlider.light .ns_prevButton div{
	background:transparent url(icons/prev-light.png) 50% 50% no-repeat;
}

.ns_nerveSlider.light .ns_nextButton div{
	background:transparent url(icons/next-light.png) 50% 50% no-repeat;
}

.ns_nerveSlider.light .ns_pauseButton div{
	background:transparent url(icons/play-pause-light.png) 50% 0 no-repeat;
}

.ns_nerveSlider.light .ns_timer{
	background:transparent url(icons/255,255,255,40.png) repeat;
}

.ns_nerveSlider.light .ns_dots .ns_dot{
	border:1px solid #fff;
}

.ns_nerveSlider.light .ns_dots .ns_dot.ns_selected{
	border:1px solid #fff;
	background:#fff;
}

.ns_nerveSlider.dark .ns_prevButton div{
	background:transparent url(icons/prev-dark.png) 50% 50% no-repeat;
}

.ns_nerveSlider.dark .ns_nextButton div{
	background:transparent url(icons/next-dark.png) 50% 50% no-repeat;
}

.ns_nerveSlider.dark .ns_pauseButton div{
	background:transparent url(icons/play-pause-dark.png) 50% 0 no-repeat;
}

.ns_nerveSlider.dark .ns_timer{
	background:transparent url(icons/swatches/0,0,0,30.png) repeat;
}

.ns_nerveSlider.dark .ns_dots .ns_dot{
	border:1px solid #2e2e2e;
}

.ns_nerveSlider.dark .ns_dots .ns_dot.ns_selected{
	border:1px solid #2e2e2e;
	background:#2e2e2e;
}

.ns_nerveSlider .ns_slides,.ns_nerveSlider .ns_pauseButton div{
	width:100%;
	height:100%;
}

.ns_nerveSlider .ns_prevButton:hover,.ns_nerveSlider .ns_nextButton:hover,.ns_nerveSlider:hover .ns_pauseButton:hover,.ns_nerveSlider:hover .ns_dots{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}

.ns_nerveSlider .ns_prevButton div,.ns_nerveSlider .ns_nextButton div{
	width:100%;
	height:100%;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-ms-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
}

.ns_nerveSlider .ns_filmstrip:hover,.ns_nerveSlider .ns_filmstrip img.ns_fThumb:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}

.ns_nerveSlider .ns_filmstrip img.ns_fThumb:first-child,.ns_nerveSlider .ns_dots .ns_dot:first-child{
	margin-left:0;
}

.ns_nerveSlider .ns_filmstrip img.ns_fThumb:last-child,.ns_nerveSlider .ns_dots .ns_dot:last-child{
	margin-right:0;
}
